
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

h1, h2, h3, h4, h5, h6, div.pp_kalypso .ppt { font-weight: 600; }

nav#main_menu { clear: right !important; }

.nodisplay {display: none;}

.site-header.siteheader-classic .logosize--yes .site-logo, .siteheader-classic .logo-container {height:100%;}

#content { background-color: initial !important; }

/*.social-icons li a { background-image: url( images/social-icons-sprite.png); }

.social-icons li.social-ok a {background-position:-150px -90px;}
.social-icons li.social-vk a {background-position:-180px -90px;}*/
.social-icons.colored li.social-ok a,
.social-icons.coloredHov li.social-ok a:hover {background-color:#f4810e;}
.social-icons.colored li.social-vk a,
.social-icons.coloredHov li.social-vk a:hover {background-color:#527498;}
.social-icons li a { background-color: #f5811b; }
#header .social-icons { margin-right: 10px; }

/*.tp-leftarrow, .tp-rightarrow {*/
/*background-image: url(/wp-content/themes/kallyas/images/k-nav.png) !important;*/
/*background-repeat: no-repeat !important;*/
/*height: 50px !important;*/
/*margin-right: 0px !important;*/
/*float: left !important;*/
/*margin-top: -25px !important;*/
/*}*/
/*.tp-leftarrow {background-position: left top !important;}*/
/*.tp-rightarrow {background-position: right bottom !important;}*/

#menu-dopolnitelnoe-menyu #menu-item-46 a { white-space: nowrap !important; display: inline-block !important; }

.tabs_style1 .tab-content { width: 100%; box-sizing: border-box; }

.chaser ul.sf-menu li ul, nav#main_menu > ul ul { width: auto !important; }
.chaser ul.sf-menu li a, nav#main_menu > ul ul li a { white-space: nowrap; }

.vertical_tabs .tabbable .nav>li>a { line-height: 30px; padding: 20px; }
.vertical_tabs .tabbable .nav>li:nth-child(2n) { display: none; }

.u-mb-20 {margin-bottom: 0 !important; }

.alliance_table .vr-tabs-nav-item:nth-child(2n+2) { display: none; }
.alliance_table.vr-tabs.vr-tabs-kl-style-1 .vr-tabs-nav-item.active, .alliance_table.vr-tabs.vr-tabs-kl-style-2 .vr-tabs-nav-item.active .vr-tabs-nav-link {color: #f5811b;}
.alliance_table.vr-tabs.vr-tabs-kl-style-1 .vr-tabs-nav-item.active .vr-tabs-nav-icon, .alliance_table.vr-tabs.vr-tabs-kl-style-2 .vr-tabs-nav-item.active .vr-tabs-nav-link .vr-tabs-nav-icon { color: #f5811b; }

.adbox img, .box .hoverBorder { width: 100% !important; }

.fullwidthbanner-container { overflow: hidden !important; box-sizing: border-box; border-bottom: 5px solid rgb(233, 233, 233); }

.social-icons { margin: 10px 0 20px; }

input[readonly] {border: none; box-shadow: none;}

/*.image-boxes .hoverBorderWrapper img { height: 11.5vw; }*/

li.menu-item.btn {
    background-image: linear-gradient(to bottom, rgb(245, 129, 27), #f5811b);
    border: none;
    text-shadow: none;
}

li.menu-item.btn:hover {
    background-color: rgba(245, 129, 27, 0.88);
}

.menu-dopolnitelnoe-menyu-container .btn {
    display: none;
}

li.menu-item.btn a {
    font-size: 14px;
    color: white;
    opacity: .9;
}

.social-icons .title {
    display: none;
}

.acc--style2 .acc-tgg-button {
    color: #f5811b;
}

/* event calendar */
body .fc .fc-view-container .fc-day-number {
    background-color: rgba(245, 129, 27, 0.2) !important;
}

body .fc .fc-view-container .fc-day-number.fc-today {
    background-color: #f5811b !important;
}

body .fc .fc-day-header {
    background-color: #f5811b !important;
}

body .fc-event-container .fc-event, body .ui-widget .fc-event {
    color: #f5811b !important;
}

body .fc-event .event-item {
    text-align: center;
}

body .fc-event {
    border-color: #f5811b !important;
}

body .fc-event-container .fc-event:hover {
    border-color: #FFB472 !important;
    background-color: #f5811b !important;
    color: #ffffff !important;
}

.single-qsot-event div.itemHeader {
	display: none;
}

.qsot-event-area-ticket-selection .remove-link {
    border: none;
    background-color: transparent;
    color: #ff0001;
}

.qsot-event-area-ticket-selection .item .remove-link:hover, .qsot-event-area-ticket-selection .item .remove-link:active {
    border: none;
    background-color: #ff0001;
    text-decoration: none;
    color: white;
}

body .fc-event.in-the-past, body .fc-event.in-the-past:hover, body .ui-widget .fc-event.in-the-past {
    color: #bbbbbb !important;
    border-color: #bbbbbb !important;
}

span.zone-wrap:before {
    content: 'Место ';
}

.event-calendar .goto-form {
    display: none;
}
.fc-toolbar .fc-left {
    visibility: hidden;
}
/*.event-calendar {
	padding: 40px;
}
.goto-form .fc-button {
    vertical-align: top !important;
    padding: 2px 0.6em;
}
@media only screen and (min-width: 700px) {
.event-calendar .goto-form {
		top: initial !important;
    	white-space: nowrap;
	}
}*/

/* tickets form selection */

.qsot-event .kl-blog-post-header {
    display: none;
}
.ticket-selection-section, .event-area-ticket-selection-form {
	border: 0 !important;
}

.ticket-selection-section .actions {
    background-color: transparent !important;
    text-align: right;
}

.ticket-selection-section a.button, .woocommerce table.shop_table .ticket-link {
    display: inline-block;
	background: #f5811b;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.8);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    position: relative;
    border: 0;
    padding: 1em;
    text-decoration: none;
    margin: 4px 4px;
    padding: 10px 15px;
}

/* Ticket selection popup*/
.price-selection-ui .price-selection-box .title-bar h4 {
        padding: 8px 1.5em 8px 8px;
}

.price-selection-ui .price-selection-box .title-bar {
    background-color: #f5811b;
}

body .price-selection-ui .field .label {
    margin-bottom: 5px;
    color: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #f5811b;
    padding: 3px 6px;
}

body .price-selection-ui .field .value.selection-list {
    font-weight: bold;
    vertical-align: middle;
}

body .price-selection-ui .available-prices.field .label {
    display: none;
}

.price-selection-ui .available-prices ul li {
    list-style: none;
    /*padding: 3px 10px;*/
}

/*.price-selection-ui .field {
    padding-top: 0;
}*/

.price-selection-ui .price-selection-box {
    border: 0;
}

.price-selection-ui .close, .qsot-event-area-ticket-selection .item .remove-link {
    line-height: 1em;
    font-size: 1em;
}

/* ticket */
.venue-info {
    display: none;
}

.ticket td.event-information ul li:nth-child(3) {
    display: none;
}

/* Woocommerce */


p.order-again, .product-name small:nth-child(7) strong, tr.cart-subtotal, p.myaccount_address  {
    display: none;
}

.woocommerce .col2-set, .woocommerce-page .col2-set {
    padding-bottom: 30px;
}

.woocommerce .woocommerce-info {
    background-color: rgba(245, 129, 27, 0.95) !important;
    font-weight: 700;
    line-height: inherit !important;
/*    border-top: 3px solid #f5811b !important;
    font-size: 1.1em;
    border: 1px solid #f5811b;*/
}   

.woocommerce .woocommerce-error {
    background-color: rgba(184, 28, 35, 0.95) !important;
    font-weight: 700;
/*    border-top: 3px solid #b81c23 !important;
    font-size: 1.1em;
    border: 1px solid #b81c23;*/
}

.shop_table.order_details small {
    font-size: inherit;
}

.zn-wc-pages-style2 input.input-text, .zn-wc-pages-style2 form .form-row input.input-text, .zn-wc-pages-style2 form .form-row select, .woocommerce-cart.zn-wc-pages-style2 table.cart td.actions .coupon .input-text, .zn-wc-pages-style2 .woocommerce form .form-row .select2-container, .woocommerce div.product.prodpage-style3 form.cart div.quantity .qty, .woocommerce div.product.prodpage-style3 form.cart .single_variation_wrap .variations_button div.quantity .qty {
    height: 40px !important;
}

.zn-wc-pages-style2 .select2-container .select2-choice {
    height: 40px !important;
    line-height: 40px !important;
}

.zn-wc-pages-style2 a.button, .zn-wc-pages-style2 button.button, .zn-wc-pages-style2 input.button, .zn-wc-pages-style2 input#button, .zn-wc-pages-style2 #review_form #submit {
    /*padding: 6px 15px !important;*/
    color: #f5811b !important;
    border-color: #f5811b !important;
}
/*================== Responsive Lightbox plugin ====================*/
#swipebox-bottom-bar, #swipebox-top-bar {
    opacity: 0.65;
}

#swipebox-overlay {
    background: rgba(13, 13, 13, 0.8);
}


/*================TICKETS===============*/
.page-wrap table.branding td .branding-img {max-width:250px !important; width: 250px !important;}

.ticket .personalization.right {padding-top: 30px;}

.qsot-event a.hoverBorder.pull-left.kl-blog-post-img.kl-blog-post--default-view {display: none;}

/*================== RESPONSIVE ====================*/
@media (max-width: 767px) {
/*.zn_image_gallery .span2, .row-fluid.zn_image_gallery { display: inline-block; width: 33%; }*/
/*.hoverBorderWrapper img { width: 100%; }*/
/*.hoverBorder { width: 100%; }*/
/*.zn_image_gallery { padding: 0; }*/
/*.vertical_tabs .tabbable .nav>li>a { padding: 10px; text-align: left; }*/
.alliance_table.vr-tabs.vr-tabs-kl-style-1 .vr-tabs-nav-item.active .vr-tabs-nav-link, .alliance_table.vr-tabs.vr-tabs-kl-style-2 .vr-tabs-nav-item.active .vr-tabs-nav-link { border-right-width: 3px; border-color: #f5811b !important; }
}

/*@media (max-width: 767px) and (min-width: 481px) {
.zn_image_gallery .span2:nth-child(3n-2) { padding-right: 10px; }
.zn_image_gallery .span2:nth-child(3n+2) { padding: 0 5px; }
.zn_image_gallery .span2:nth-child(3n) { padding-left: 10px; }
}
@media (max-width: 480px) {
.zn_image_gallery .span2, .row-fluid.zn_image_gallery { width: 50%; padding: 0; }
.zn_image_gallery .span2:nth-child(2n+1) { padding-right: 10px;}
.zn_image_gallery .span2:nth-child(2n) { padding-left: 10px;}
}